/* ----------共通パッチ  START--------------- */
/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 768px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}
.sp320 {
  display: none;
}
@media screen and (max-width: 320px) {
  .sp320 {
    display: block;
  }
}
/* ----------共通パッチ END ----------------- */
/* ----------common  START----------------- */
img[class$="figure-img"] {
  vertical-align: bottom;
}

.c-headline-001__en {
  font-weight: 400;
  text-transform: uppercase;
}
.c-headline-001__ja {
  font-weight: 700;
  color: #333;
}
@media screen and (max-width: 767px) {
  .c-headline-001__ja,
  span[class$="__headline-txt"],
  h3[class$="list-item-detail-ttl"],
  h3[class$="content-ttl"] {
    font-size: 2rem;
    letter-spacing: 0.1rem;
  }
}
@media screen and (max-width: 320px) {
  .c-headline-001__ja,
  span[class$="__headline-txt"],
  h3[class$="list-item-detail-ttl"],
  h3[class$="content-ttl"] {
    font-size: 2rem;
    letter-spacing: 0rem;
  }
}

.m-footer-001__copyright {
  padding: 30px 0;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}
/* ----------common  END------------------- */
/* ----------kv & header START------------- */
.m-header-001__logo {
  padding-top: 5px;
  padding-bottom: 5px;
}
.m-header-001__logo img {
  max-height: 60px;
}
@media screen and (max-width: 767px) {
  .m-header-001__logo img {
    max-height: 40px;
  }
}

/* ----------kv & header END--------------- */
/* ----------module2 START----------------- */
.c-module-container > section:nth-of-type(odd).m-message-001 {
  background: var(--primary-border);
}

.m-message-001__headline-txt {
  /* color: #333; */
}

.m-message-001__desc-txt {
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-message-001 {
    padding: 0 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-message-001__detail {
    padding: 80px 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-001__detail {
    padding: 40px 0;
  }
}

.m-message-001__desc-txt {
  padding-bottom: 0;
}

@media screen and (max-width: 767px) {
  .m-message-001__desc-txt {
    text-align: left;
  }
}
/* ----------module2 END------------------- */
/* ----------module3 START----------------- */

.m-jobs-001__content-desc {
  /* color: #333; */
  /* color: var(--primary); */
}

.m-jobs-001__list-item-detail-ttl {
  color: var(--primary);
}

.m-jobs-001 {
  padding: 80px 20px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001 {
    padding: 40px 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__content-desc {
    text-align: left;
  }
}

.m-jobs-001__list {
  padding: 0;
}

.m-jobs-001__list-item:last-child {
  padding-bottom: 0;
}

.m-jobs-001__list-item-inner {
  align-items: center;
}

.m-jobs-001__list-item-figure {
  min-height: 490px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail {
  width: 40%;
  margin: 0 0 0 3%;
  padding: 40px 0;
}

.m-jobs-001__list-item-detail-ttl {
  display: block; /*safariバグ対策*/
  padding: 0;
  margin: 0 0 15px;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
  background: transparent;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail-ttl {
    font-size: 1.8rem;
  }
}

.m-jobs-001__list-item-detail-desc {
  font-weight: 400;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item-detail {
  width: 45%;
  margin: 0;
  padding: 40px 0% 40px 40px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item-detail {
    padding: 20px 0 40px 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0 0 0 0%;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0 3% 0 0;
  padding: 40px 0%;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0;
  padding: 40px 40px 40px 0%;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 20px 40px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    margin: 0;
    padding: 20px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}

/*タブレットから縦並びの時*/
@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-inner,
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-inner {
    flex-direction: column;
  }
  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: 440px; /*適宜変更*/
  }
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0;
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}
/* ----------module3 END------------------- */
/* ----------module4 START----------------- */
.m-welfare-001 {
  margin: 0 0 80px;
}
.m-welfare-001 {
  background: var(--primary-border);
}
.c-module-container > section:nth-of-type(odd).m-welfare-001 {
  background: var(--primary-border);
}

/* 英語見出しのフォントカラーの変更を行いたい場合に使用 */
.m-welfare-001 .c-headline-001__en {
  /* color: #333; */
}

.m-welfare-001__list-item-inner {
  border: 1px solid #ddd;
}

@media screen and (min-width: 1025px) {
  .m-welfare-001__list > * {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-welfare-001__list-item:last-child {
    padding-bottom: 0;
  }
}

/* 番号の背景色の変更を行いたい場合に使用 */
.m-welfare-001__list-item-ttl-num {
  /* background: #333; */
}

.m-welfare-001__list-item-ttl-txt {
  font-size: 2.4rem;
  /* font-size: 2.5rem; */
  font-weight: 700;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-welfare-001__list-item-ttl-txt {
    font-size: 2rem;
  }
}

.m-welfare-001__list-item-desc {
  padding: 0;
}

@media screen and (max-width: 767px) {
  .m-welfare-001__list-item-desc {
    padding-top: 5px;
  }
  .m-welfare-001 {
    margin: 0 0 40px;
  }
}

.m-welfare-001__list-item-desc-txt {
  font-size: 1.5rem;
  /* font-size: 1.6rem; */
  color: #333;
  text-align: justify;
}
/* ----------module4 END------------------- */
/* ----------module5 START----------------- */
.m-message-002 {
  /* background-position: top center; */
}

.m-message-002__inner::before {
  /* background: #333; */
  /* background: var(--primary); */
  opacity: 0.7;
}

@media screen and (max-width: 767px) {
  .m-message-002__detail {
    padding: 0;
  }

  .m-message-002__desc-txt {
    padding: 10px 0 0;
    text-align: left;
  }
}

/* ----------module5 END------------------- */
/* ----------Requirements START------------ */
.m-footer-001 {
  background: var(--primary-border);
  color: var(--primary);
}
.m-require-003 {
  /* background: #f7f7f7 !important; */
}

/* タイトル（英語）の見出しを大文字に変更したい場合に使用 */
.m-require-003 .c-headline-001__en {
  /* text-transform: uppercase; */
}

.m-require-003 .c-headline-001__ja {
  font-weight: 700;
}

.m-require-003__detail-row {
  border-top: 1px solid #ddd;
}

.m-require-003__detail-row:last-child {
  border-bottom: 1px solid #ddd;
}

.m-require-003__detail-ttl {
  color: #333;
}

.m-require-003__detail-desc {
  font-weight: 400;
  color: #333;
}

/* IE対応 */
_:-ms-fullscreen,
:root .m-require-003__detail-flow-ttl-number {
  padding: 6px 10px 1px;
}
/* ----------Requirements END------------- */
.m-jobs-002 {
  padding: 20px 20px;
}

@media screen and (max-width: 767px) {
  .m-jobs-002 {
    padding: 20px 20px;
  }
}

.m-jobs-002__list {
  padding: 0;
}

.m-jobs-002__list-item-detail-job {
  word-break: break-word;
}

.m-jobs-002__list-item-detail-job {
  text-transform: uppercase;
  font-size: 4rem;
}

@media screen and (min-width: 1025px) {
  .m-jobs-002__list-item-detail-job {
    line-height: 1.4em;
  }
}

.m-jobs-002__list-item-detail-ttl {
  font-size: 2.5rem;
}

@media screen and (max-width: 767px) {
  .m-jobs-002__list-item-detail-ttl {
    font-size: 2rem;
    margin: 0 0 15px;
  }
}

.m-jobs-002__list-item-detail-desc {
  font-weight: 400;
}

@media screen and (min-width: 1025px) {
  .m-jobs-002__list-item-detail {
    padding-bottom: 0;
    margin-top: -44px;
  }
}

@media screen and (max-width: 1024px) {
  .m-jobs-002__list-item-detail {
    margin-top: -50px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-002__list-item-detail {
    padding: 20px 0;
    margin-top: -48px;
  }
}

@media screen and (max-width: 1024px) {
  .m-jobs-002__list-item:last-child .m-jobs-002__list-item-detail {
    padding-bottom: 0;
  }
}

@media screen and (min-width: 1025px) {
  .m-jobs-002__list-item {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-jobs-002__list-item:last-child {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-002__content-desc {
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-002__list-item-detail-job {
    font-size: 3.5rem;
  }
}
@media screen and (max-width: 320px) {
  .m-jobs-002__list-item-detail-job {
    font-size: 3rem;
  }
  .m-jobs-002__list-item-detail {
    margin-top: -42px;
  }
}

.m-jobs-004 {
  padding: 80px 0px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-004 {
    padding: 80px 20px 80px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-004 {
    padding: 20px 20px 40px 20px;
  }
}

.m-jobs-004__content {
  margin: 0;
}

.m-jobs-004__content-ttl {
  font-size: 3rem;
  font-weight: 700;
  color: var(--primary);
}

@media screen and (max-width: 767px) {
  .m-jobs-004__content-ttl {
    font-size: 2.4rem;
  }
}

.m-jobs-004__content-desc {
  color: #333;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-004__content-desc {
    padding: 0 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-004__content-desc {
    text-align: left;
  }
}

.m-jobs-004 + .m-welfare-001 {
  margin: 0;
}
